.content_pay{margin-top: 5px;padding: 0px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.httt_pay{padding: 15px;width: 33.33%}
.thongtin_pay{padding: 20px;width: 57%;background-color: #fff;border-radius: 10px;box-shadow: 0px 0px 10px #d9d9d9;align-self: flex-start;}
.info_cart{width: 40%;}
.trademark{font-family:'MuliRegular';font-size:13px;color:#175fbe;}
.trademark span{font-family:'MuliBold';}
.title_pay{margin-bottom: 15px;text-transform: uppercase;font-family: 'RobotoBold';font-size: 15px;}
.content_httt{display: none;padding-left: 15px;}
.content_httt.active{display: block;}

.radio {margin: 15px 0px;position: relative;}
.radio label{padding-left: 0px;font-family: 'RobotoRegular';font-size: 14px;}
.radio input[type="radio"] { position: absolute; opacity: 0; }
.radio input[type="radio"] + .radio-label:before {
  content: "";
  background: #f4f4f4;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  top: 1px;
  margin-right: 1em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
.radio input[type="radio"]:checked + .radio-label:before {
  background-color: #ff6600;
  -webkit-box-shadow: inset 0 0 0 4px #f4f4f4;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}
.radio input[type="radio"]:focus + .radio-label:before {
  outline: none;
  border-color: #3197ee;
}
.radio input[type="radio"]:disabled + .radio-label:before {
  -webkit-box-shadow: inset 0 0 0 4px #f4f4f4;
          box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}
.radio input[type="radio"] + .radio-label:empty:before { margin-right: 0; }

.form_pay #tinhthanh{width: 48%;float: left;}
.form_pay #quanhuyen{width: 48%;float: right;}
.txtghichu{box-sizing: border-box;padding: 5px;height: 65px;width: 100%;font-family: 'Arial';border:1px solid #e0e0e0;}
.item_cart_pay{padding: 5px 0px;}
.img_pay{width:30%;float: left;border:1px solid #e0e0e0;}
.info_cart_pay{width:68%;float: right;}
.info_cart_pay b{margin-bottom: 6px;display: block;}
.info_cart_pay p{margin-bottom: 3px;}
.gia_pay{font-size: 14px;}
/* .contain_hoadon{border-bottom: 1px solid #e0e0e0;} */
.btnPay{width: 100%;height: 40px;background-color: #D60C0C;color:#fff;text-transform: uppercase;border:none;margin-top: 10px;font-size: 18px;font-family: 'RobotoBold';}
.content_price_pay ul li{padding: 3px 0px;}
.content_price_pay ul li span{font-size: 14px;color: #000;font-family: 'Mon-m';}
.content_price_pay ul li span.info{float: right;color:#333;font-size: 13px;}
.content_price_pay ul li span.info1{float: right;color:#000;}
.contain_hoadon{max-height: 240px;overflow-y: auto;}
.vat_p.info{text-align: end;}

dl, ol, ul{margin-bottom: unset;}
.container{padding-right: unset;padding-left: unset;}
.seo-h{margin: unset;padding: unset;}

.shipping-tabs{
    display:flex;
    border-bottom:1px solid #ddd;
    margin-bottom:30px;
}
.shipping-tabs .tab-item{
    flex:1;
    text-align:center;
    padding:10px;
    cursor:pointer;
    color:#aeaeae;
    border-bottom:2px solid transparent;
    font-family: 'Mon-b';
    font-size: 16px;
}
.shipping-tabs .tab-item.active{
    color:#000;
    border-bottom:2px solid #000;
}

.tab-content{
    display:none;
}
.tab-content.active{
    display:block;
}
.company-info{
    background:#f9f9f9;
    padding:15px;
    border-radius:6px;
}
.p_tt_gh{color: #000;font-family: 'Mon-b';font-size: 18px;margin-bottom: 10px;}
.pay-info1 input{height: 50px;font-size: 15px;border-radius:10px;font-family: 'Mon-m';}
.pay-info1 select{height: 50px!important;border-radius: 10px;padding: 10px;font-family: 'Mon-m';}
.pvc_name{font-size: 15px;color: #938c8c;font-family: 'Mon-m';margin: 0px;margin-top: 10px;}
.box_gh_item{padding: 20px;border-radius: 10px;background-color: #fff;box-shadow: 0px 0px 10px #d9d9d9;margin-bottom:20px;}
.info_tt_cart{flex: 1;padding-left: 20px;position: relative;}
.quantity input {
    width: 50px;
    height: 36px;
    border: none;
    text-align: center;
    font-size: 15px;
    outline: none;
}
.quantity button {
    width: 36px;
    height: 36px;
    border: none;
    background: #f5f5f5;
    font-size: 18px;
    cursor: pointer;
    transition: 0.2s;
}
.contain_hoadon .quantity-down{width: 36px;
    height: 36px;
    border: none;
    background: #f5f5f5;
    font-size: 18px;
    cursor: pointer;
    transition: 0.2s;
    display: inline-block;
    line-height: 36px;text-align: center;
  }
  .contain_hoadon .quantity-up{width: 36px;
    height: 36px;
    border: none;
    background: #f5f5f5;
    font-size: 18px;
    cursor: pointer;
    transition: 0.2s;
    display: inline-block;
    line-height: 36px;text-align: center;
  }
  .img_sp_item{border-radius: 10px;overflow: hidden;;}
  .item-cart + .item-cart{margin-top: 10px;}
  .info_tt_cart p.option{margin-bottom: 5px;}
  .name{margin-bottom: 5px;}
  .info_tt_cart .action{position: absolute;right: 10px;bottom: 50px;}
  .t_thanhtoan{font-size: 15px!important;color: #000;font-family: 'Mon-b'!important;}
  .btn-pay.btn{width: 100%;line-height: 30px;color: #fff;border-radius: 10px;background: #000;text-align: center;font-family: 'Mon-b';border: none;font-size: 15px;}